---
type: api
title: Delete a note
description: **Spaces method and path for this operation:**
url: https://www.elastic.co/elastic/docs-builder/docs/4371/api/doc/kibana/v8/operation/operation-deletenote
resource: https://www.elastic.co/elastic/docs-builder/docs/4371/api/doc/kibana/v8/operation/operation-deletenote
products:
  - Kibana
---

# Delete a note

- Server: `https://{kibana_url}`

## Paths

- `DELETE` `/api/note`
- `DELETE` `/s/{space_id}/api/note`

- [Api key auth](/elastic/docs-builder/docs/4371/api/doc/kibana/v8/authentication#apikeyauth)
- [Basic auth](/elastic/docs-builder/docs/4371/api/doc/kibana/v8/authentication#basicauth)

## Description

Refer to [Spaces](https://www.elastic.co/docs/deploy-manage/manage-spaces) for more information.

Delete a note from a Timeline using the note ID.

## Request Body

`application/json`

The ID of the note to delete.

One of:
- **{ noteId }**
  - `noteId` (string) — required
- **{ noteIds }**
  - `noteIds` ([] string) — required — nullable

## Response

Indicates the note was successfully deleted.

`application/json`

- `data` (object)
## Code Examples

#### Console

```console
DELETE /api/note
```

#### curl

```curl
curl -X DELETE "https://{kibana_url}/api/note"
```

